#one {
    display: block;
    position: absolute;
    margin-top: 5%;
    left:25.5%;
    font-size: 50px;
    border: solid, 10px, rgb(33, 145, 33);
}
#two {
    display: block;
    position: absolute;
    margin-top: 3%;
    left:60.5%;
    font-size: 50px;
    border: solid, 10px, rgb(33, 145, 33);
}
.one {
    position: absolute;
    margin-top: 0%;
}
#mineo {
    position: relative;
    top: -1%;
    left: -1%;
    border: solid, 10px, black;
    height:36%;
}
#r {
    font-weight: bold;
    font-size:25pt;
    position: absolute;
    left:33%;
    right: 10%;
    top: 4%;
    height: 15%;
}
a:active {
    font-weight: bold;
    text-decoration: none;
    color: black;
}
a:link{
    font-weight: bold;
    color: black;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
    font-weight: bold;
}
a:visited{
    font-weight: bold;
    color: black;
}
font {
    font-size: 60%;
    font-weight: bold;
}
img {
    border: solid, 10px, rgb(3, 3, 3);
}
#resiki {
    margin-top: 23%
}
#bmods {
    position: absolute;
    margin-top: 162%;
    margin-left: 20%;
    font-size: 300%;
    font-weight: bold;
}
#kontento {
    position: absolute;
    margin-left: 25%;
    margin-top: 30%;
    border: solid, 10px, rgb(33, 145, 33);
    font-size:40px ;
}
#hexcasting {
    margin-top: 0%;
}
#bedrokm {
    position: absolute;
    margin-left: 60%;
    margin-top: 30%;
    border: solid, 10px, rgb(33, 145, 33);
    font-size:44px ;
}
#craftymon {
    margin-top: 0%;
}
#sonic {
    margin-top: 22%;
}
#battle {
    margin-top: 22.5%;
    margin-bottom: 23%;
}
#menu {
    position: absolute;
    margin-left: 19.7%;
    margin-top: 145%;
}
#verticalo {
    height: 523%;
    position: absolute;
    left: 19.5%;
    margin-top: -6%;
}
#verticalt {
    position: absolute;
    margin-top: 10%;
    margin-left: -1%;
}
#verticaltr {
    position: absolute;
    margin-top: 27%;
    margin-left: 19.5%;
}
#verticalf {
    position: absolute;
    margin-top: 160.3%;
    margin-left: 19.05%;
}
#menuone {
    position: absolute;
    margin-top: 24%;
    margin-left: 20%;
}
#menuosn {
    font-size: 210%;
    position: fixed;
    margin-left: -0.5%;
    top: 38%;
    border: solid, 10px, rgb(3, 3, 3);
    background-color: aliceblue;
}
#resourseone {
    position: absolute;
    margin-left: 25%;
    margin-top: 170%;
    border: solid, 10px, rgb(33, 145, 33);
    font-size:40px ;
}
#fresh {
    margin-top: 0%;
}
#resoursetwo {
    position: absolute;
    margin-left: 60%;
    margin-top: 170%;
    border: solid, 10px, rgb(33, 145, 33);
    font-size:40px ;
}
#action {
    margin-top: 0%;
}
#sonict {
    margin-top: -0.7%;
}
#bres {
    position: absolute;
    margin-top: 212%;
    margin-left: 20%;
    font-size: 300%;
    font-weight: bold;
}  
#menutwoo {
    position: absolute;
    margin-left: 19.7%;
    margin-top: 215%;
}
#verticalfi {
    position: absolute;
    margin-top: 241%;
    margin-left: 19.05%;
}